



#headlinen {
  /*   text-align: left; */
}




/******************************************** ********** ********** **********/
/**********     Primary Links      ********** ********** ********** **********/
/******************************************** ********** ********** **********/
ul.links li {
  /*   display:block; */
  /*   padding:0; */
}

#navigation-primary .block {
  margin:0px;
  padding:0px;
  background-color: transparent;
}

#navigation-primary .clear-block {
  display: inline;
}




#navigation-primary ul {
  margin:0;
  padding:0;
}

#navigation-primary ul li,
#navigation-primary ul li a {
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom:1px;
  margin-left:0px;
}

#navigation-primary ul li {
  list-style:none;
  float:left;
  margin-right: 1px;
}

#navigation-primary ul li a {
  padding-left: 20px;
  padding-right: 20px;
  border-bottom:1px solid #ffffff;
  background-color:#999999;
  background-image:url(img/corner.gif);
  background-repeat:no-repeat;
  color:#ffffff;
  text-decoration:none;
  font-size:1.2em;
}

#navigation-primary ul li a.active {
  background-color:#000000;
  background-repeat:no-repeat;
  color:#ffffff;
}

#navigation-primary ul li a:hover {
  background-color:#000000;
  color:#ffffff;
}



/******************************************** ********** ********** **********/
/**********    Secondary Links     ********** ********** ********** **********/
/******************************************** ********** ********** **********/
#navigation-secondary {
  border-bottom:1px solid #ffffff; 
  background-color:#333333;
}

#navigation-secondary .block {
  margin:0px;
  padding:0px;
  background-color: transparent;
}

#navigation-secondary .clear-block {
  display: inline;
}


#navigation-secondary ul {
  margin:0;
  padding:0;
}

#navigation-secondary ul li,
#navigation-secondary ul li a {
  padding-top: 0.4em;
  padding-bottom: 0.3em;
}

#navigation-secondary ul li {
  list-style:none;
  float:left;
  border-right: 1px solid #ffffff;
}

#navigation-secondary ul li a {
  padding-left: 20px;
  padding-right: 20px;
  color:#cccccc;
  text-decoration:none;
  background-color:#333333;
}

#navigation-secondary ul li a.active {
  color:#ffffff;
  font-weight:bold;
}

#navigation-secondary ul li a:hover {
  color:#ffffff;
}
















/******************************************** ********** ********** **********/
/**********     Forums             ********** ********** ********** **********/
/******************************************** ********** ********** **********/


/* forum */
.page-topics {
}
.page-topics #middle-content {
}


.page-topics #middle-content .content {
  clear:both;
}
.page-topics #middle-content .header ,
.page-topics #middle-content .footer {
  padding: 2px 10px;
}
.page-topics #middle-content .header h3 ,
.page-topics #middle-content .footer h3 {
  height: 30px;
}
.page-topics #middle-content .header h3 a ,
.page-topics #middle-content .footer h3 a ,
ul.links li a:hover ,
ul.links .comment_add a {
  /*   background: url('imgs/btn-new-bg.png') repeat-x scroll left top #7A8639; */
  background: url('imgs/btn-new-bg.png') repeat-x scroll left top #333333;
  border: 1px solid #869051;
  clear: right;
  color: #FFFFFF;
  display: block;
  float: left;
  font: 14px Arial,sans-serif;
  padding: 4px 15px;
  text-shadow: 0 1px 1px #000000;
}
.page-topics #middle-content .header h3 a:hover ,
.page-topics #middle-content .footer h3 a:hover ,
ul.links li a ,
ul.links .comment_add a:hover {
  /*   background: url('imgs/btn-new-bg.png') repeat-x scroll left top #BBC67E; */
  background: url('imgs/btn-new-bg.png') repeat-x scroll left top #F3F3F3;
  border: 1px solid #CCCCCC;
  clear: right;
  color: #333333;
  display: block;
  float: left;
  font: 14px Arial,sans-serif;
  padding: 4px 15px;
  text-shadow: 0 1px 1px #000000;
}
.meta ul.links li a ,
.meta ul.links li a:hover {
  padding: 3px 5px;
  font: 10px Arial,sans-serif;
  margin: 3px 0px 0px 2px;
}



/******************************************** ********** ********** **********/
/**********     Forums - Lists     ********** ********** ********** **********/
/******************************************** ********** ********** **********/

.page-topics #middle-content .item-list {
}

/* level-1 */
.page-topics #middle-content .item-list ul {
  list-style: none outside none;
  margin:0px 0px;
  padding:0px 0px;
}
.page-topics #middle-content .item-list ul li {
  background: none repeat scroll 0 0 transparent;
  list-style: none outside none;
  margin:0px;
  padding:0px;
}
.page-topics #middle-content .item-list ul li .name {
  /*   background:none repeat scroll 0 0 #2B3E4D; */
  /* border:1px solid #2B3E4D; */
  background: url("img/headerimg.jpg") repeat-x scroll 0px -30px #FF9900;
  border:1px solid #CCCCCC;
  color:#FFFFFF;
  font: bold 12px Arial,Tahoma,Calibri,Verdana,Geneva,sans-serif;
  margin:0px;
  padding:3px 0px 3px 10px;
}
.page-topics #middle-content .item-list ul li .name a {
  color: #FFFFFF;
}
.page-topics #middle-content .item-list ul li .description ,
.page-topics #middle-content .item-list ul li .description p {
  margin:0px;
  padding:0px;
}


/* level-2 */
.page-topics #middle-content .item-list ul li ul {
}
.page-topics #middle-content .item-list ul li ul li {
  /* 	background: none repeat scroll 0 0 #F4EFDC; */
  border-top: 1px solid #FAF8F1;
  padding:10px 15px 3px 15px;
  /*   height:50px; */
  /*   background: url('imgs/forum-new-48.png') no-repeat scroll 0px 7px #F4EFDC; */
  /*   background: none no-repeat scroll 0px 7px #F4EFDC; */
  /*   background: url('imgs/forum-new-16.png') no-repeat scroll 0px 7px #F4EFDC; */
  background: url('imgs/forum-new-16.png') no-repeat scroll 0px 7px #F3F3F3;
  /*   background: url('imgs/forum-new-16.png') no-repeat scroll 0px 7px #FFFFFF; */
}
.page-topics #middle-content .item-list ul li ul li .name {
  background:none repeat scroll 0 0 transparent;
  border:medium none;
  font-size: 13px;
  padding:0px 0px 0px 20px;
}
.page-topics #middle-content .item-list ul li ul li .description {
  padding:0px 0px 0px 25px;
  width:75%;
}

.page-topics #middle-content .item-list ul li ul li .name a {
  color:#2B3E4D;
}
.page-topics #middle-content .item-list ul li ul li .name a:hover {
  color:#417394;
}


.page-topics #middle-content .item-list ul li ul li ul li {
  /* 	background: none repeat scroll 0 0 #F4EFDC; */
  border-top: 1px solid #FAF8F1;
  padding:10px 15px 3px 15px;
  /*   background: url('imgs/forum-new-48.png') no-repeat scroll 0px 7px #F4EFDC; */
  /*   background: none no-repeat scroll 0px 7px #F4EFDC; */
  /*   background: url('imgs/forum-old-16.png') no-repeat scroll 0px 7px #F4EFDC; */
  /*   background: url('imgs/forum-old-16.png') no-repeat scroll 0px 7px #FFFFFF; */
  background: url('imgs/forum-old-16.png') no-repeat scroll 0px 7px #F3F3F3;
  border-top: 1px dashed #CCCCCC;
  /*   height:50px; */
}











/******************************************** ********** ********** **********/
/**********     Footer - Stuff     ********** ********** ********** **********/
/******************************************** ********** ********** **********/

#footer {
  background-color: #F3F3F3;
  padding: 0px 0px 0px 150px;
  text-align: left;
}
#footer .block {
  float: left;
  width: 250px;
}
#footer #block-views-list_archive-block_2 ,
#footer #block-views-list_archive-block_3 {
  width: 120px;
  float: right;
}
#footer #block-views-list_archive-block_2 .content {
  padding: 28px 0px 0px 0px;
}
#footer #block-views-list_archive-block_2 .content .content {
  padding: 0px 0px 0px 0px;
}
#footer .block .views-hide {
  display:none;
}

#footer #footer-message {
  clear:both;
}







/******************************************** ********** ********** **********/
/**********     Misc - Stuff       ********** ********** ********** **********/
/******************************************** ********** ********** **********/



.node ,
.node.teaser {
  border: 5px solid #F3F3F3;
  padding: 10px;
  margin-bottom: 1em;
}













